@charset "UTF-8";
html,
body {
  overflow-x: hidden;
  width: 100%;
}

body {
  background-color: #fff;
  color: #333;
  font-family: 'Open Sans';
  font-size: 100%;
}

strong {
  font-weight: bold;
}

a,
a:hover,
a:focus {
  color: inherit;
  outline: 0;
  text-decoration: none;
}

.wancho {
  margin: auto;
  max-width: 1024px;
  position: relative;
  width: 100%;
}

.g-grid {
  box-sizing: border-box;
  font-size: 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.g-grid-item {
  box-sizing: border-box;
  display: inline-block;
  font-size: 14px;
  vertical-align: top;
  zoom: 1;
}

.g-scrolling-top {
  background: url("../images/scrolling-top.png") 0 0 no-repeat;
  bottom: 12px;
  display: none;
  height: 50px;
  position: fixed;
  right: 15px;
  text-decoration: none;
  text-indent: -9999em;
  width: 50px;
  z-index: 999999999;
}

#esp {
  /*margin-bottom: -25px;
	margin-top: -30px;*/
  position: relative;
}

#esp .menutrigger {
  background: #059ad8;
  border-radius: 50%;
  cursor: pointer;
  display: none;
  opacity: 1;
  position: fixed;
  right: 25px;
  top: 162px;
  width: 40px;
  z-index: 999999999;
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp .menutrigger .trigger {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 40px;
  padding: 6px;
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp .menutrigger .trigger::before {
  color: #fff;
  content: "Buscar por categoría";
  display: none;
  font-family: "Open Sans", sans-serif;
  font-size: 7px;
  line-height: 7px;
  margin-bottom: 6px;
  text-align: center;
  text-transform: uppercase;
}

#esp .menutrigger .trigger span {
  background: #fff;
  border-radius: 5px;
  display: block;
  height: 3px;
  margin-top: 5px;
  opacity: 1;
  position: relative;
  width: 70%;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}

#esp .menutrigger .trigger span:nth-child(1) {
  margin-top: 0;
}

#esp .menutrigger.active .trigger span {
  background: #fff;
}

#esp .menutrigger.active .trigger span:nth-child(1) {
  -webkit-transform: rotate(45deg) translateY(6px) translateX(5px);
          transform: rotate(45deg) translateY(6px) translateX(5px);
}

#esp .menutrigger.active .trigger span:nth-child(2) {
  opacity: 0;
}

#esp .menutrigger.active .trigger span:nth-child(3) {
  -webkit-transform: rotate(-45deg) translateY(-6px) translateX(5px);
          transform: rotate(-45deg) translateY(-6px) translateX(5px);
}

#esp .menutrigger.revelio {
  top: 7px;
}

#esp .mainmenu_res {
  position: fixed;
  top: -255px;
  width: 100%;
  z-index: 999999;
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}
#esp .mainmenu_res .lehen{
  height: 55px;
}

#esp .mainmenu_res.active-res {
  top: 0;
}

#esp .mainmenu_res ul {
  background: #fff;
  margin-bottom: 0;
  width: 100%;
}

#esp .mainmenu_res ul li {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-top: 1px solid #333;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

#esp .mainmenu_res ul li:nth-child(5) {
  border-bottom: 1px solid #333;
}

#esp .mainmenu_res ul li a {
  background: #fff;
  color: #333;
  text-align: center;
  text-indent: initial;
  width: 100%;
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #home {
  background-image: url(../images/background1.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 348px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  position: relative;
}

#esp #home .mainmenu {
  height: 100%;
  width: 100%;
}

#esp #home .mainmenu ul {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  height: 100%;
  margin: 0 auto;
  width: 90%;
}

#esp #home .mainmenu ul li {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #333;
  border-left: 1px solid #80828e;
  border-right: 1px solid #80828e;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  position: relative;
  -webkit-transform: skew(-32deg);
          transform: skew(-32deg);
  width: 20%;
  z-index: 2;
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #home .mainmenu ul li:nth-child(1) a {
  background-image: url(../images/item1.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #home .mainmenu ul li:nth-child(2) a {
  background-image: url(../images/item2.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #home .mainmenu ul li:nth-child(3) a {
  background-image: url(../images/item3.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #home .mainmenu ul li:nth-child(4) a {
  background-image: url(../images/item4.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #home .mainmenu ul li:nth-child(5) a {
  background-image: url(../images/item5.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #home .mainmenu ul li a {
  color: #fff;
  height: 100%;
  margin: 0 -260px;
  position: relative;
  -webkit-transform: skew(32deg);
          transform: skew(32deg);
  width: 333%;
}

#esp #home .mainmenu ul li a .item {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(0, 0, 0, 0.5);
  bottom: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 140px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 1;
}

#esp #home .mainmenu ul li a .item .icon {
  margin-right: 10px;
  margin-left: -130px;
}

#esp #home .mainmenu ul li a .item .desc {
  display: none;
  text-align: center;
  width: 230px;
}

#esp #home .mainmenu ul li a .item .desc p {
  color: #01f6f6;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: 300;
  margin-bottom: 0;
}

#esp #home .mainmenu ul li a .item .desc .vmp {
  background: #000;
  border-radius: 4px;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  margin-bottom: 14px;
  padding: 4px 12px;
  text-transform: uppercase;
}

#esp #home .mainmenu ul li.active, #esp #home .mainmenu ul li:hover {
  width: 55%;
}

#esp #home .mainmenu ul li.active a, #esp #home .mainmenu ul li:hover a {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}

#esp #home .mainmenu ul li.active a .item .desc, #esp #home .mainmenu ul li:hover a .item .desc {
  display: block;
}

#esp #home .land_title {
  height: 193px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
}

#esp #home .land_title .tit {
  height: 100%;
}

#esp #home .land_title .tit .tt {
  background-image: url(../images/land_logo.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  height: 100%;
}

#esp #productos {
  height: 520px;
  position: relative;
}

#esp #productos .mainmenu_p {
  background-image: url(../images/background1.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 120px;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 999;
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #productos .mainmenu_p.revelio {
  opacity: 1;
}

#esp #productos .mainmenu_p ul {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin: 0 auto;
  height: 100%;
  width: 80%;
}

#esp #productos .mainmenu_p ul li {
  border-left: 1px solid #80828e;
  border-right: 1px solid #80828e;
  cursor: pointer;
  height: 100%;
  overflow: hidden;
  position: relative;
  -webkit-transform: skew(-32deg);
          transform: skew(-32deg);
  width: 20%;
  z-index: 2;
}

#esp #productos .mainmenu_p ul li .bkg {
  height: 100%;
  -webkit-transform: skew(32deg);
          transform: skew(32deg);
}

#esp #productos .mainmenu_p ul li .bkg .icon {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#esp #productos .mainmenu_p ul li:nth-child(1) .bkg {
  background-image: url(../images/item1.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #productos .mainmenu_p ul li:nth-child(2) .bkg {
  background-image: url(../images/item2.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #productos .mainmenu_p ul li:nth-child(3) .bkg {
  background-image: url(../images/item3.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #productos .mainmenu_p ul li:nth-child(4) .bkg {
  background-image: url(../images/item4.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #productos .mainmenu_p ul li:nth-child(5) .bkg {
  background-image: url(../images/item5.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #productos .mainmenu_p ul li.active .bkg, #esp #productos .mainmenu_p ul li:hover .bkg {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}

#esp #productos article {
  opacity: 0;
  position: absolute;
  width: 100%;
  z-index: -1;
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #productos article.active {
  opacity: 1;
  z-index: 1;
}

#esp #productos #congelador_sup {
  background-image: url(../images/bkg_p1.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

#esp #productos #congelador_sup .container {
  height: 100%;
  position: relative;
}

#esp #productos #congelador_sup .container .row {
  height: 100%;
}

#esp #productos #congelador_sup .container .row .ll {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

#esp #productos #congelador_sup .container .row .rr {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#esp #productos #congelador_sup .container .row .rr .prod {
  color: #059ad8;
  font-family: "Open Sans", sans-serif;
  font-size: 49px;
  line-height: 49px;
  font-weight: 300;
  margin-bottom: 12px;
}

#esp #productos #congelador_sup .container .row .rr .prod strong {
  display: block;
  font-weight: 600;
}

#esp #productos #congelador_sup .container .row .rr img {
  margin-bottom: 6px;
}

#esp #productos #congelador_sup .container .row .rr .desc {
  color: #000;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 6px;
}

#esp #productos #congelador_sup .container .row .rr .desc .costo {
  font-size: 14px;
}

#esp #productos #congelador_sup .container .row .rr .oferta {
  color: #059ad8;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 12px;
  text-transform: uppercase;
}

#esp #productos #congelador_sup .container .row .rr .oferta .precio {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

#esp #productos #congelador_sup .container .row .rr .oferta .precio .moneda {
  font-size: 32px;
  line-height: 32px;
}

#esp #productos #congelador_sup .container .row .rr .oferta .precio .monto {
  font-size: 47px;
  line-height: 47px;
}

#esp #productos #congelador_sup .container .row .rr a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #000;
  border: 2px solid #000;
  border-radius: 4px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 700;
  height: 38px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-transform: uppercase;
  width: 116px;
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #productos #congelador_sup .container .row .rr a:hover {
  background: #fff;
  color: #000;
}

#esp #productos #congelador_sup .container .row .rr .vmo {
  bottom: 100px;
  position: absolute;
  right: 0;
}

#esp #productos #congelador_sup .container .row .rr .vmo a {
  background: transparent;
  border: none;
  height: auto;
  width: auto;
}

#esp #productos #sidebyside {
  background-image: url(../images/bkg_p2.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

#esp #productos #sidebyside .container {
  height: 100%;
  position: relative;
}

#esp #productos #sidebyside .container .row {
  height: 100%;
}

#esp #productos #sidebyside .container .row .ll {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

#esp #productos #sidebyside .container .row .rr {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#esp #productos #sidebyside .container .row .rr .prod {
  color: #059ad8;
  font-family: "Open Sans", sans-serif;
  font-size: 49px;
  line-height: 49px;
  font-weight: 300;
  margin-bottom: 12px;
}

#esp #productos #sidebyside .container .row .rr .prod strong {
  display: block;
  font-weight: 600;
}

#esp #productos #sidebyside .container .row .rr img {
  margin-bottom: 6px;
}

#esp #productos #sidebyside .container .row .rr .desc {
  color: #000;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 6px;
}

#esp #productos #sidebyside .container .row .rr .desc .costo {
  font-size: 14px;
}

#esp #productos #sidebyside .container .row .rr .oferta {
  color: #059ad8;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 12px;
  text-transform: uppercase;
}

#esp #productos #sidebyside .container .row .rr .oferta .precio {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

#esp #productos #sidebyside .container .row .rr .oferta .precio .moneda {
  font-size: 32px;
  line-height: 32px;
}

#esp #productos #sidebyside .container .row .rr .oferta .precio .monto {
  font-size: 47px;
  line-height: 47px;
}

#esp #productos #sidebyside .container .row .rr a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #000;
  border: 2px solid #000;
  border-radius: 4px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 700;
  height: 38px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-transform: uppercase;
  width: 116px;
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #productos #sidebyside .container .row .rr a:hover {
  background: #fff;
  color: #000;
}

#esp #productos #sidebyside .container .row .rr .vmo {
  bottom: 100px;
  position: absolute;
  right: 0;
}

#esp #productos #sidebyside .container .row .rr .vmo a {
  background: transparent;
  border: none;
  height: auto;
  width: auto;
}

#esp #productos #frenchdoor {
  background-image: url(../images/bkg_p3.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

#esp #productos #frenchdoor .container {
  height: 100%;
  position: relative;
}

#esp #productos #frenchdoor .container .row {
  height: 100%;
}

#esp #productos #frenchdoor .container .row .ll {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

#esp #productos #frenchdoor .container .row .rr {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#esp #productos #frenchdoor .container .row .rr .prod {
  color: #059ad8;
  font-family: "Open Sans", sans-serif;
  font-size: 49px;
  line-height: 49px;
  font-weight: 300;
  margin-bottom: 12px;
}

#esp #productos #frenchdoor .container .row .rr .prod strong {
  display: block;
  font-weight: 600;
}

#esp #productos #frenchdoor .container .row .rr img {
  margin-bottom: 6px;
}

#esp #productos #frenchdoor .container .row .rr .desc {
  color: #000;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 6px;
}

#esp #productos #frenchdoor .container .row .rr .desc .costo {
  font-size: 14px;
}

#esp #productos #frenchdoor .container .row .rr .oferta {
  color: #059ad8;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 12px;
  text-transform: uppercase;
}

#esp #productos #frenchdoor .container .row .rr .oferta .precio {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

#esp #productos #frenchdoor .container .row .rr .oferta .precio .moneda {
  font-size: 32px;
  line-height: 32px;
}

#esp #productos #frenchdoor .container .row .rr .oferta .precio .monto {
  font-size: 47px;
  line-height: 47px;
}

#esp #productos #frenchdoor .container .row .rr a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #000;
  border: 2px solid #000;
  border-radius: 4px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 700;
  height: 38px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-transform: uppercase;
  width: 116px;
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #productos #frenchdoor .container .row .rr a:hover {
  background: #fff;
  color: #000;
}

#esp #productos #frenchdoor .container .row .rr .vmo {
  bottom: 100px;
  position: absolute;
  right: 0;
}

#esp #productos #frenchdoor .container .row .rr .vmo a {
  background: transparent;
  border: none;
  height: auto;
  width: auto;
}

#esp #productos #congelador_inf {
  background-image: url(../images/bkg_p4.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

#esp #productos #congelador_inf .container {
  height: 100%;
  position: relative;
}

#esp #productos #congelador_inf .container .row {
  height: 100%;
}

#esp #productos #congelador_inf .container .row .ll {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

#esp #productos #congelador_inf .container .row .rr {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#esp #productos #congelador_inf .container .row .rr .prod {
  color: #059ad8;
  font-family: "Open Sans", sans-serif;
  font-size: 49px;
  line-height: 49px;
  font-weight: 300;
  margin-bottom: 12px;
}

#esp #productos #congelador_inf .container .row .rr .prod strong {
  display: block;
  font-weight: 600;
}

#esp #productos #congelador_inf .container .row .rr img {
  margin-bottom: 6px;
}

#esp #productos #congelador_inf .container .row .rr .desc {
  color: #000;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 6px;
}

#esp #productos #congelador_inf .container .row .rr .desc .costo {
  font-size: 14px;
}

#esp #productos #congelador_inf .container .row .rr .oferta {
  color: #059ad8;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 12px;
  text-transform: uppercase;
}

#esp #productos #congelador_inf .container .row .rr .oferta .precio {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

#esp #productos #congelador_inf .container .row .rr .oferta .precio .moneda {
  font-size: 32px;
  line-height: 32px;
}

#esp #productos #congelador_inf .container .row .rr .oferta .precio .monto {
  font-size: 47px;
  line-height: 47px;
}

#esp #productos #congelador_inf .container .row .rr a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #000;
  border: 2px solid #000;
  border-radius: 4px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 700;
  height: 38px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-transform: uppercase;
  width: 116px;
  -webkit-transition: 0.45s ease;
  transition: 0.45s ease;
}

#esp #productos #congelador_inf .container .row .rr a:hover {
  background: #fff;
  color: #000;
}

#esp #productos #congelador_inf .container .row .rr .vmo {
  bottom: 100px;
  position: absolute;
  right: 0;
}

#esp #productos #congelador_inf .container .row .rr .vmo a {
  background: transparent;
  border: none;
  height: auto;
  width: auto;
}

#esp #productos #amedida {
  background-image: url(../images/background2.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  height: 100%;
}

#esp #productos #amedida .container {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}

#esp #productos #amedida .container .titulo {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 90px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 0;
  margin-bottom: 20px;
  position: absolute;
  top: 40px;
  width: 100%;
}

#esp #productos #amedida .container .titulo .tt p {
  color: #059ad8;
  font-family: "Open Sans", sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  text-align: center;
}

#esp #productos #amedida .container .titulo .tt p strong {
  display: block;
  font-size: 37px;
  font-weight: 600;
  text-transform: uppercase;
}

#esp #productos #amedida .container .ofertas {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 345px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 0;
  position: absolute;
  width: 100%;
}

#esp #productos #amedida .container .ofertas .ll,
#esp #productos #amedida .container .ofertas .cc,
#esp #productos #amedida .container .ofertas .rr {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 360px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

#esp #productos #amedida .container .ofertas .ll span,
#esp #productos #amedida .container .ofertas .cc span,
#esp #productos #amedida .container .ofertas .rr span {
  color: #075a86;
  font-family: "Open Sans", sans-serif;
  font-size: 25px;
  margin-bottom: 1em;
}

#esp #productos #amedida .container .ofertas .ll .p,
#esp #productos #amedida .container .ofertas .cc .p,
#esp #productos #amedida .container .ofertas .rr .p {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-left: 1px solid #ccc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 280px;
  padding-left: 20px;
  position: relative;
}

#esp #productos #amedida .container .ofertas .ll .p img,
#esp #productos #amedida .container .ofertas .cc .p img,
#esp #productos #amedida .container .ofertas .rr .p img {
  display: block;
  margin: 0 auto;
}

#esp #productos #amedida .container .ofertas .ll .p a,
#esp #productos #amedida .container .ofertas .cc .p a,
#esp #productos #amedida .container .ofertas .rr .p a {
  margin-left: 20px;
}

#esp #productos #amedida .container .ofertas .ll .p a img,
#esp #productos #amedida .container .ofertas .cc .p a img,
#esp #productos #amedida .container .ofertas .rr .p a img {
  display: block;
  margin: 0 auto;
}

#esp #productos #amedida .container .ofertas .ll .p .vmo,
#esp #productos #amedida .container .ofertas .cc .p .vmo,
#esp #productos #amedida .container .ofertas .rr .p .vmo {
  bottom: 0;
  padding-top: 20px;
  position: absolute;
  width: 100%;
}

#esp #productos #amedida .container .ofertas .ll .p {
  border-left: none;
  padding-left: 0;
}

#esp .show-res {
  display: none;
}

@media only screen and (max-width: 992px) {
  #esp #amedida {
    height: auto;
  }
  #esp #amedida .container .titulo {
    height: auto;
    padding-bottom: 20px;
    padding-top: 20px;
    position: relative;
    top: initial;
  }
  #esp #amedida .container .ofertas {
    display: block;
    height: auto;
    position: relative;
  }
  #esp #amedida .container .ofertas .ll .p,
  #esp #amedida .container .ofertas .cc .p,
  #esp #amedida .container .ofertas .rr .p {
    border-left: none;
    padding-left: 0;
  }
}

@media screen and (max-width: 768px) {
  #esp .menutrigger {
    display: block;
  }
  #esp #home {
    height: auto;
  }
  #esp #home .mainmenu ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
  #esp #home .mainmenu ul li {
    border-top: 1px solid #01f6f6;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 90vh;
    -webkit-transform: none;
            transform: none;
    width: 100%;
  }
  #esp #home .mainmenu ul li:hover, #esp #home .mainmenu ul li.active {
    width: 100%;
  }
  #esp #home .mainmenu ul li a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-filter: grayscale(0) !important;
            filter: grayscale(0) !important;
    height: 30vh;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0;
    -webkit-transform: none;
            transform: none;
  }
  #esp #home .mainmenu ul li a .item {
    bottom: initial;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 10px 0;
    position: relative;
  }
  #esp #home .mainmenu ul li a .item .icon {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
  }
  #esp #home .mainmenu ul li a .item .desc {
    display: block;
  }
  #esp #home .mainmenu ul li a .item .desc .vmp {
    display: inline-block;
  }
  #esp #home .mainmenu ul li a .item .desc .vmp p {
    margin-bottom: 14px;
  }
  #esp #home .mainmenu ul li .prodo {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-image: url(../images/bkg_p1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 60vh;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
  }
  #esp #home .mainmenu ul li .prodo .ll {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    width: 50%;
  }
  #esp #home .mainmenu ul li .prodo .ll img {
    margin-right: 20px;
  }
  #esp #home .mainmenu ul li .prodo .rr {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    width: 50%;
  }
  #esp #home .mainmenu ul li .prodo .rr .prod {
    color: #059ad8;
    font-family: "Open Sans", sans-serif;
    font-size: 49px;
    line-height: 49px;
    font-weight: 300;
    margin-bottom: 12px;
  }
  #esp #home .mainmenu ul li .prodo .rr .prod strong {
    display: block;
    font-weight: 600;
  }
  #esp #home .mainmenu ul li .prodo .rr img {
    margin-bottom: 6px;
  }
  #esp #home .mainmenu ul li .prodo .rr .desc {
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 6px;
  }
  #esp #home .mainmenu ul li .prodo .rr .desc .costo {
    font-size: 14px;
  }
  #esp #home .mainmenu ul li .prodo .rr .oferta {
    color: #059ad8;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 12px;
    text-transform: uppercase;
  }
  #esp #home .mainmenu ul li .prodo .rr .oferta .precio {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  #esp #home .mainmenu ul li .prodo .rr .oferta .precio .moneda {
    font-size: 32px;
    line-height: 32px;
  }
  #esp #home .mainmenu ul li .prodo .rr .oferta .precio .monto {
    font-size: 47px;
    line-height: 47px;
  }
  #esp #home .mainmenu ul li .prodo .rr a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #000;
    /*border: 2px solid #000;*/
    border-radius: 4px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 700;
    height: 38px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-transform: uppercase;
    width: 116px;
    -webkit-transition: 0.45s ease;
    transition: 0.45s ease;
  }
  #esp #home .mainmenu ul li .prodo .rr a:hover {
    background: #fff;
    color: #000;
  }
  #esp #home .mainmenu ul li .prodo .vmo {
    bottom: 100px;
    left: 0;
    position: absolute;
    right: initial;
  }
  #esp #home .mainmenu ul li .prodo .vmo a {
    background: transparent;
    border: none;
    height: auto;
    width: auto;
  }

  #esp #home .mainmenu ul li .prodo.tres {
    height: auto;
  }
  #esp #home .mainmenu ul li .prodo.tres .titulo {
    display: none;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas {
    background: #fff;
    height: auto;
    width: 100%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .ll {
    display: block;
    height: auto;
    padding-top: 10px;
    width: 100%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .ll span {
    color: #075a86;
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 25px;
    margin-bottom: .5em;
    text-align: center;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .ll .p {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 auto;
    position: relative;
    width: 90%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .ll .p img {
    width: 50%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .ll .p a {
    background: transparent;
    width: 50%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .ll .p a img {
    height: auto;
    width: 70%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .ll .p .vmo {
    bottom: 10px;
    /*display: none;*/
    left: initial;
    width: 100%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .ll .p .vmo a {
    width: 100%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .ll .p .vmo a img {
    width: auto;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .cc {
    border-top: 1px solid #ccc;
    height: auto;
    padding-top: 10px;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .cc span {
    color: #075a86;
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 25px;
    margin-bottom: .5em;
    text-align: center;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .cc .p {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 auto;
    position: relative;
    width: 90%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .cc .p img {
    width: 50%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .cc .p a {
    background: transparent;
    width: 50%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .cc .p a img {
    height: auto;
    width: 70%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .cc .p .vmo {
    bottom: 10px;
    /*display: none;*/
    left: initial;
    width: 100%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .cc .p .vmo a {
    width: 100%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .cc .p .vmo a img {
    width: auto;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .rr {
    border-top: 1px solid #ccc;
    display: block;
    height: auto;
    padding-top: 10px;
    width: 100%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .rr span {
    color: #075a86;
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 25px;
    margin-bottom: .5em;
    text-align: center;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .rr .p {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 auto;
    position: relative;
    width: 90%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .rr .p img {
    width: 50%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .rr .p a {
    background: transparent;
    width: 50%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .rr .p a img {
    height: auto;
    width: 70%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .rr .p .vmo {
    bottom: 10px;
    /*display: none;*/
    left: initial;
    width: 100%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .rr .p .vmo a {
    width: 100%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .rr .p .vmo a img {
    width: auto;
  }
  #esp #home .mainmenu ul li:nth-child(5) {
    height: auto;
  }

  #esp #home .land_title {
    position: relative;
  }
  #esp #home .land_title .tit {
    background: #041313 none repeat scroll 0 0;
  }
  #esp #home .land_title .tit .tt {
    background-position: center center;
  }
  #esp #productos {
    display: none;
  }
  #esp #productos .mainmenu_p {
    display: none;
  }
  #esp #amedida .container .titulo {
    margin: 0 auto;
    width: 100%;
  }
  #esp #amedida .container .ofertas {
    margin: 0 auto;
    width: 100%;
  }
  #esp .show-res {
    display: block;
  }
}

@media screen and (max-width: 633px) {
  #esp #amedida .container .ofertas .ll {
    border-top: 2px solid #ccc;
    padding-bottom: 20px;
    padding-top: 20px;
  }
  #esp #amedida .container .ofertas .cc {
    border-top: 2px solid #ccc;
    padding-bottom: 20px;
    padding-top: 20px;
  }
  #esp #amedida .container .ofertas .rr {
    border-top: 2px solid #ccc;
    padding-bottom: 40px;
    padding-top: 20px;
  }
}

@media screen and (max-width: 571px) {
  #esp #home .mainmenu ul li {
    cursor: default;
    height: 110vh;
  }
  #esp #home .mainmenu ul li a {
    height: 40vh;
    width: 100%;
  }
  #esp #home .mainmenu ul li a .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #esp #home .mainmenu ul li a .item .icon {
    margin-bottom: 10px;
    margin-right: 0;
    margin-left: 0;
  }
  #esp #home .mainmenu ul li a .item .desc {
    margin: 0 auto;
    width: 90%;
  }
  #esp #home .mainmenu ul li .prodo {
    height: 80vh;
  }
  #esp #home .mainmenu ul li .prodo .ll {
    width: 55%;
  }
  #esp #home .mainmenu ul li .prodo .ll img {
    height: auto;
    margin-right: 10px;
    width: 80%;
  }
  #esp #home .mainmenu ul li .prodo .rr {
    width: 45%;
  }
  #esp #home .mainmenu ul li .prodo .rr .prod {
    font-size: 32px;
    line-height: 32px;
  }
  #esp #home .mainmenu ul li .prodo .rr .desc {
    font-size: 14px;
    line-height: 16px;
  }
  #esp #home .mainmenu ul li .prodo .rr .desc .costo {
    font-size: 12px;
  }
  #esp #home .mainmenu ul li .prodo .rr .oferta {
    font-size: 18px;
    margin-bottom: 12px;
  }
  #esp #home .mainmenu ul li .prodo .rr .oferta .precio {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  #esp #home .mainmenu ul li .prodo .rr .oferta .precio .moneda {
    font-size: 30px;
    line-height: 30px;
  }
  #esp #home .mainmenu ul li .prodo .rr .oferta .precio .monto {
    font-size: 40px;
    line-height: 40px;
  }
  #esp #home .mainmenu ul li .prodo .vmo {
    bottom: 20px;
    left: -50%;
  }
  #esp #home .land_title {
    height: 175px;
  }
  #esp #home .land_title .tit {
    height: 100%;
    margin: 0 auto;
    width: 90%;
  }
  #esp #home .land_title .tit .tt {
    background-size: contain;
    height: 100%;
  }
}

@media screen and (max-width: 380px) {
  #esp #home .land_title {
    background: #041313 none repeat scroll 0 0;
  }
  #esp #amedida .container .ofertas {
    display: block;
    height: auto;
    position: relative;
  }
  #esp #amedida .container .ofertas .ll,
  #esp #amedida .container .ofertas .cc,
  #esp #amedida .container .ofertas .rr {
    height: auto;
  }
  #esp #amedida .container .ofertas .ll .p,
  #esp #amedida .container .ofertas .cc .p,
  #esp #amedida .container .ofertas .rr .p {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    min-height: auto;
    width: 100%;
  }
  #esp #amedida .container .ofertas .ll .p img,
  #esp #amedida .container .ofertas .cc .p img,
  #esp #amedida .container .ofertas .rr .p img {
    height: auto;
    width: 100%;
  }
  #esp #home .mainmenu ul li .prodo.tres .ofertas .rr .p .vmo,
	#esp #home .mainmenu ul li .prodo.tres .ofertas .cc .p .vmo,
	#esp #home .mainmenu ul li .prodo.tres .ofertas .ll .p .vmo{
		display:block;
	}
	#esp #home .mainmenu ul li .prodo.tres .ofertas .rr .p .vmo{
		bottom:-20px;
	}
	#esp #home .mainmenu ul li .prodo.tres .ofertas .rr{
		height:275px;
	}
}

@media screen and (max-width: 340px) {
	
  #esp #home .mainmenu ul li {
    height: 110vh;
  }
  #esp #home .mainmenu ul li a {
    height: 40vh;
    width: 100%;
  }
  #esp #home .mainmenu ul li a .item .icon {
    margin-bottom: 5px;
  }
  #esp #home .mainmenu ul li a .item .desc p {
    font-size: 12px;
    line-height: 14px;
  }
  #esp #home .mainmenu ul li .prodo .rr {
    width: 45%;
  }
  #esp #home .mainmenu ul li .prodo .rr .prod {
    font-size: 24px;
    line-height: 24px;
  }
  #esp #home .mainmenu ul li .prodo .rr .desc {
    font-size: 14px;
    line-height: 16px;
  }
  #esp #home .mainmenu ul li .prodo .rr .desc .costo {
    font-size: 12px;
  }
  #esp #home .mainmenu ul li .prodo .rr .oferta {
    font-size: 18px;
    margin-bottom: 12px;
  }
  #esp #home .mainmenu ul li .prodo .rr .oferta .precio {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  #esp #home .mainmenu ul li .prodo .rr .oferta .precio .moneda {
    font-size: 30px;
    line-height: 30px;
  }
  #esp #home .mainmenu ul li .prodo .rr .oferta .precio .monto {
    font-size: 40px;
    line-height: 40px;
  }
  #esp #home .mainmenu ul li .prodo .vmo {
    bottom: 20px;
    left: -50%;
  }
}

/* landscacpes */
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #F5F5F5;
}

body::-webkit-scrollbar {
  background-color: #F5F5F5;
  width: 6px;
}

body::-webkit-scrollbar-thumb {
  background-color: #3e9ad3;
}
